Hey there,

Been trying for a while now to get Magic the Gathering Online to run on my Linux machine. I'm a bit handicapped to this end though by being a bit of a Linux novice.

I've installed gccg and followed the instructions I found here: http://gccg.sourceforge.net/.

However, when I try to launch the game by typing ./Mtg I get the following message:
/usr/lib/i386-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by ./ccg_client)
I can't work out how to get `GLIBCXX_3.4.15' installed. Can anyone help?